Bug 1792351 - Review Request: php-laminas-diactoros - PSR HTTP Message implementations
Summary: Review Request: php-laminas-diactoros - PSR HTTP Message implementations
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Robert-André Mauchin
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1792281 1792350
Blocks: 1794320 1792352
TreeView+ depends on / blocked
 
Reported: 2020-01-17 14:43 UTC by Remi Collet
Modified: 2020-01-24 07:58 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-01-24 07:58:22 UTC
zebob.m: fedora-review+


Attachments (Terms of Use)

Description Remi Collet 2020-01-17 14:43:07 UTC
Spec URL: https://git.remirepo.net/cgit/rpms/php/laminas/php-laminas-diactoros.git/plain/php-laminas-diactoros.spec?id=46ac44792ca3d100bffa860e8db0750b38dcf298
SRPM URL: http://rpms.remirepo.net/SRPMS/php-laminas-diactoros-1.8.7p1-2.remi.src.rpm
Description: 
A PHP package containing implementations of the accepted PSR-7 HTTP message
interfaces [1], as well as a "server" implementation similar to node's
http.Server [2].

Documentation: https://docs.laminas.dev/laminas-diactoros/



Fedora Account System Username: remi

Comment 1 Remi Collet 2020-01-20 09:39:45 UTC
Latest version is 2.2.2 but version 1 packaged to ensure stack consistency

Comment 2 Robert-André Mauchin 2020-01-22 19:45:52 UTC
 - License ok
 - Builds in mock
 - No rpmlint errors
 - Tests are ok
 - Conforms to Packaging Guidelines

Package approved.

Comment 3 Gwyn Ciesla 2020-01-23 14:13:14 UTC
(fedscm-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/php-laminas-diactoros

Comment 4 Remi Collet 2020-01-24 07:58:22 UTC
Thanks,

Built


Note You need to log in before you can comment on or make changes to this bug.